Subject: Re: Linux 3.3-1 out - merge window closed

From: Steven Rostedt <[email-masked]>
Date: Fri, 20 Jan 2012 12:41:43 -0500

On Fri, Jan 20, 2012 at 03:14:52PM +1100, Stephen Rothwell wrote:
> 
> This leaves 1174 commits (13%) in v3.3-rc1 that were not in next-20120106
> for some reason (not too bad really, I guess).  Some will clearly be bug
> fixes, of course.  Some will be quilt trees (probably rebased before
> being sent to Linus).  Some will be patches that depend on work by others.

Well, 19 of those were ktest patches. Although it's not something we
need to worry about, as it's just a script for users to test their
kernels and not something that would conflict with others. I'll send out
that email to get ktest included into linux-next regardless.

Thanks!

-- Steve